[info]
drivername=MSSearch
symbolfile=dsscntrs.h

[languages]
000=Neutral
009=English
00C=French
007=German
011=Japanese
00A=Spanish
010=Italian
012=Korean
004=Chinese

[text]


OBJECT_DSS_009_NAME = Microsoft Search
OBJECT_DSS_009_HELP = Global counters in the Microsoft search service.

COUNTER_DSS_CURRENT_CONNECTIONS_009_NAME = Current Connections
COUNTER_DSS_CURRENT_CONNECTIONS_009_HELP = The number of currently established connections between the Search service and all clients.

COUNTER_DSS_THREADS_009_NAME = Threads
COUNTER_DSS_THREADS_009_HELP = The total number of threads avaliable for servicing queries.

COUNTER_DSS_ACTIVE_THREADS_009_NAME = Active Threads
COUNTER_DSS_ACTIVE_THREADS_009_HELP = The total number of threads currently servicing queries.

COUNTER_DSS_QUERIES_009_NAME = Queries
COUNTER_DSS_QUERIES_009_HELP = Cumulative number of queries posted to the server.

COUNTER_DSS_QUERIES_PER_SEC_009_NAME = Query Rate
COUNTER_DSS_QUERIES_PER_SEC_009_HELP = The number of queries posted to the server per second.

COUNTER_DSS_FAILED_QUERIES_009_NAME = Failed Queries
COUNTER_DSS_FAILED_QUERIES_009_HELP = The number of queries that have failed.

COUNTER_DSS_FAILED_QUERIES_PER_SEC_009_NAME = Failed Query Rate
COUNTER_DSS_FAILED_QUERIES_PER_SEC_009_HELP = The number of failed queries per second.

COUNTER_DSS_RESULTS_009_NAME = Results 
COUNTER_DSS_RESULTS_009_HELP = The cumulative number of results returned to clients.

COUNTER_DSS_RESULTS_PER_SEC_009_NAME = Result Rate
COUNTER_DSS_RESULTS_PER_SEC_009_HELP = The number of results returned to the client per second.

COUNTER_DSS_SUCCESS_QUERIES_009_NAME = Succeeded Queries
COUNTER_DSS_SUCCESS_QUERIES_009_HELP = The number of queries that produce successful searches.

COUNTER_DSS_SUCCESS_QUERIES_PER_SEC_009_NAME = Succeeded Query Rate
COUNTER_DSS_SUCCESS_QUERIES_PER_SEC_009_HELP = The number of queries per second that produce successful searches.

OBJECT_DATASOURCE_009_NAME = Microsoft Search Catalogs
OBJECT_DATASOURCE_009_HELP = Represents a single catalog in the Microsoft Search service.

COUNTER_DATASOURCE_QUERIES_009_NAME = Queries
COUNTER_DATASOURCE_QUERIES_009_HELP = Cumulative number of queries posted to the catalog.

COUNTER_DATASOURCE_QUERIES_PER_SEC_009_NAME = Queries Rate
COUNTER_DATASOURCE_QUERIES_PER_SEC_009_HELP = The number of queries posted to the catalog per second.

COUNTER_DATASOURCE_FAILED_QUERIES_009_NAME = Failed Queries
COUNTER_DATASOURCE_FAILED_QUERIES_009_HELP = The number of queries that have failed.

COUNTER_DATASOURCE_FAILED_QUERIES_PER_SEC_009_NAME = Failed Queries Rate
COUNTER_DATASOURCE_FAILED_QUERIES_PER_SEC_009_HELP = The number of failed queries per second.

COUNTER_DATASOURCE_RESULTS_009_NAME = Results
COUNTER_DATASOURCE_RESULTS_009_HELP = The cumulative number of results returned to clients.

COUNTER_DATASOURCE_RESULTS_PER_SEC_009_NAME = Results Rate
COUNTER_DATASOURCE_RESULTS_PER_SEC_009_HELP = The number of results returned to the client per second.

COUNTER_DATASOURCE_SUCCESS_QUERIES_009_NAME = Successful Queries
COUNTER_DATASOURCE_SUCCESS_QUERIES_009_HELP = The number of queries that produce successful searches.

COUNTER_DATASOURCE_SUCCESS_QUERIES_PER_SEC_009_NAME = Successful Queries Rate
COUNTER_DATASOURCE_SUCCESS_QUERIES_PER_SEC_009_HELP = The number of queries per second that produce successful searches.


COUNTER_INDEXER_PERSISTENT_INDEXES_009_NAME = Persistent Indexes
COUNTER_INDEXER_PERSISTENT_INDEXES_009_HELP = The number of persistent indexes.

COUNTER_INDEXER_INDEX_SIZE_009_NAME = Catalog Size (MBytes)
COUNTER_INDEXER_INDEX_SIZE_009_HELP = Size of catalog data in megabytes.

COUNTER_INDEXER_NUM_UNIQUE_KEY_009_NAME = Unique Keys
COUNTER_INDEXER_NUM_UNIQUE_KEY_009_HELP = Number of unique words and properties in the catalog.

COUNTER_INDEXER_NUM_DOCUMENTS_009_NAME = Number Of Documents
COUNTER_INDEXER_NUM_DOCUMENTS_009_HELP = The total number of documents in the catalog.



OBJECT_DSS_000_NAME = Microsoft Search
OBJECT_DSS_000_HELP = Global counters in the Microsoft search service.

COUNTER_DSS_CURRENT_CONNECTIONS_000_NAME = Current Connections
COUNTER_DSS_CURRENT_CONNECTIONS_000_HELP = The number of currently established connections between the Search service and all clients.

COUNTER_DSS_THREADS_000_NAME = Threads
COUNTER_DSS_THREADS_000_HELP = The total number of threads avaliable for servicing queries.

COUNTER_DSS_ACTIVE_THREADS_000_NAME = Active Threads
COUNTER_DSS_ACTIVE_THREADS_000_HELP = The total number of threads currently servicing queries.

COUNTER_DSS_QUERIES_000_NAME = Queries
COUNTER_DSS_QUERIES_000_HELP = Cumulative number of queries posted to the server.

COUNTER_DSS_QUERIES_PER_SEC_000_NAME = Query Rate
COUNTER_DSS_QUERIES_PER_SEC_000_HELP = The number of queries posted to the server per second.

COUNTER_DSS_FAILED_QUERIES_000_NAME = Failed Queries
COUNTER_DSS_FAILED_QUERIES_000_HELP = The number of queries that have failed.

COUNTER_DSS_FAILED_QUERIES_PER_SEC_000_NAME = Failed Query Rate
COUNTER_DSS_FAILED_QUERIES_PER_SEC_000_HELP = The number of failed queries per second.

COUNTER_DSS_RESULTS_000_NAME = Results 
COUNTER_DSS_RESULTS_000_HELP = The cumulative number of results returned to clients.

COUNTER_DSS_RESULTS_PER_SEC_000_NAME = Result Rate
COUNTER_DSS_RESULTS_PER_SEC_000_HELP = The number of results returned to the client per second.

COUNTER_DSS_SUCCESS_QUERIES_000_NAME = Succeeded Queries
COUNTER_DSS_SUCCESS_QUERIES_000_HELP = The number of queries that produce successful searches.

COUNTER_DSS_SUCCESS_QUERIES_PER_SEC_000_NAME = Succeeded Query Rate
COUNTER_DSS_SUCCESS_QUERIES_PER_SEC_000_HELP = The number of queries per second that produce successful searches.

OBJECT_DATASOURCE_000_NAME = Microsoft Search Catalogs
OBJECT_DATASOURCE_000_HELP = Represents a single catalog in the Microsoft Search service.

COUNTER_DATASOURCE_QUERIES_000_NAME = Queries
COUNTER_DATASOURCE_QUERIES_000_HELP = Cumulative number of queries posted to the catalog.

COUNTER_DATASOURCE_QUERIES_PER_SEC_000_NAME = Queries Rate
COUNTER_DATASOURCE_QUERIES_PER_SEC_000_HELP = The number of queries posted to the catalog per second.

COUNTER_DATASOURCE_FAILED_QUERIES_000_NAME = Failed Queries
COUNTER_DATASOURCE_FAILED_QUERIES_000_HELP = The number of queries that have failed.

COUNTER_DATASOURCE_FAILED_QUERIES_PER_SEC_000_NAME = Failed Queries Rate
COUNTER_DATASOURCE_FAILED_QUERIES_PER_SEC_000_HELP = The number of failed queries per second.

COUNTER_DATASOURCE_RESULTS_000_NAME = Results
COUNTER_DATASOURCE_RESULTS_000_HELP = The cumulative number of results returned to clients.

COUNTER_DATASOURCE_RESULTS_PER_SEC_000_NAME = Results Rate
COUNTER_DATASOURCE_RESULTS_PER_SEC_000_HELP = The number of results returned to the client per second.

COUNTER_DATASOURCE_SUCCESS_QUERIES_000_NAME = Successful Queries
COUNTER_DATASOURCE_SUCCESS_QUERIES_000_HELP = The number of queries that produce successful searches.

COUNTER_DATASOURCE_SUCCESS_QUERIES_PER_SEC_000_NAME = Successful Queries Rate
COUNTER_DATASOURCE_SUCCESS_QUERIES_PER_SEC_000_HELP = The number of queries per second that produce successful searches.


COUNTER_INDEXER_PERSISTENT_INDEXES_000_NAME = Persistent Indexes
COUNTER_INDEXER_PERSISTENT_INDEXES_000_HELP = The number of persistent indexes.

COUNTER_INDEXER_INDEX_SIZE_000_NAME = Catalog Size (MBytes)
COUNTER_INDEXER_INDEX_SIZE_000_HELP = Size of catalog data in megabytes.

COUNTER_INDEXER_NUM_UNIQUE_KEY_000_NAME = Unique Keys
COUNTER_INDEXER_NUM_UNIQUE_KEY_000_HELP = Number of unique words and properties in the catalog.

COUNTER_INDEXER_NUM_DOCUMENTS_000_NAME = Number Of Documents
COUNTER_INDEXER_NUM_DOCUMENTS_000_HELP = The total number of documents in the catalog.


OBJECT_DSS_00C_NAME=Microsoft Search
OBJECT_DSS_00C_HELP=Global counters in the Microsoft search service.

COUNTER_DSS_CURRENT_CONNECTIONS_00C_NAME=Current Connections
COUNTER_DSS_CURRENT_CONNECTIONS_00C_HELP=The number of currently established connections between the Search service and all clients.

COUNTER_DSS_THREADS_00C_NAME=Threads
COUNTER_DSS_THREADS_00C_HELP=The total number of threads avaliable for servicing queries.

COUNTER_DSS_ACTIVE_THREADS_00C_NAME=Active Threads
COUNTER_DSS_ACTIVE_THREADS_00C_HELP=The total number of threads currently servicing queries.

COUNTER_DSS_QUERIES_00C_NAME=Queries
COUNTER_DSS_QUERIES_00C_HELP=Cumulative number of queries posted to the server.

COUNTER_DSS_QUERIES_PER_SEC_00C_NAME=Query Rate
COUNTER_DSS_QUERIES_PER_SEC_00C_HELP=The number of queries posted to the server per second.

COUNTER_DSS_FAILED_QUERIES_00C_NAME=Failed Queries
COUNTER_DSS_FAILED_QUERIES_00C_HELP=The number of queries that have failed.

COUNTER_DSS_FAILED_QUERIES_PER_SEC_00C_NAME=Failed Query Rate
COUNTER_DSS_FAILED_QUERIES_PER_SEC_00C_HELP=The number of failed queries per second.

COUNTER_DSS_RESULTS_00C_NAME=Results
COUNTER_DSS_RESULTS_00C_HELP=The cumulative number of results returned to clients.

COUNTER_DSS_RESULTS_PER_SEC_00C_NAME=Result Rate
COUNTER_DSS_RESULTS_PER_SEC_00C_HELP=The number of results returned to the client per second.

COUNTER_DSS_SUCCESS_QUERIES_00C_NAME=Succeeded Queries
COUNTER_DSS_SUCCESS_QUERIES_00C_HELP=The number of queries that produce successful searches.

COUNTER_DSS_SUCCESS_QUERIES_PER_SEC_00C_NAME=Succeeded Query Rate
COUNTER_DSS_SUCCESS_QUERIES_PER_SEC_00C_HELP=The number of queries per second that produce successful searches.

OBJECT_DATASOURCE_00C_NAME=Microsoft Search Catalogs
OBJECT_DATASOURCE_00C_HELP=Represents a single catalog in the Microsoft Search service.

COUNTER_DATASOURCE_QUERIES_00C_NAME=Queries
COUNTER_DATASOURCE_QUERIES_00C_HELP=Cumulative number of queries posted to the catalog.

COUNTER_DATASOURCE_QUERIES_PER_SEC_00C_NAME=Queries Rate
COUNTER_DATASOURCE_QUERIES_PER_SEC_00C_HELP=The number of queries posted to the catalog per second.

COUNTER_DATASOURCE_FAILED_QUERIES_00C_NAME=Failed Queries
COUNTER_DATASOURCE_FAILED_QUERIES_00C_HELP=The number of queries that have failed.

COUNTER_DATASOURCE_FAILED_QUERIES_PER_SEC_00C_NAME=Failed Queries Rate
COUNTER_DATASOURCE_FAILED_QUERIES_PER_SEC_00C_HELP=The number of failed queries per second.

COUNTER_DATASOURCE_RESULTS_00C_NAME=Results
COUNTER_DATASOURCE_RESULTS_00C_HELP=The cumulative number of results returned to clients.

COUNTER_DATASOURCE_RESULTS_PER_SEC_00C_NAME=Results Rate
COUNTER_DATASOURCE_RESULTS_PER_SEC_00C_HELP=The number of results returned to the client per second.

COUNTER_DATASOURCE_SUCCESS_QUERIES_00C_NAME=Successful Queries
COUNTER_DATASOURCE_SUCCESS_QUERIES_00C_HELP=The number of queries that produce successful searches.

COUNTER_DATASOURCE_SUCCESS_QUERIES_PER_SEC_00C_NAME=Successful Queries Rate
COUNTER_DATASOURCE_SUCCESS_QUERIES_PER_SEC_00C_HELP=The number of queries per second that produce successful searches.


COUNTER_INDEXER_PERSISTENT_INDEXES_00C_NAME=Persistent Indexes
COUNTER_INDEXER_PERSISTENT_INDEXES_00C_HELP=The number of persistent indexes.

COUNTER_INDEXER_INDEX_SIZE_00C_NAME=Catalog Size (MBytes)
COUNTER_INDEXER_INDEX_SIZE_00C_HELP=Size of catalog data in megabytes.

COUNTER_INDEXER_NUM_UNIQUE_KEY_00C_NAME=Unique Keys
COUNTER_INDEXER_NUM_UNIQUE_KEY_00C_HELP=Number of unique words and properties in the catalog.

COUNTER_INDEXER_NUM_DOCUMENTS_00C_NAME=Number Of Documents
COUNTER_INDEXER_NUM_DOCUMENTS_00C_HELP=The total number of documents in the catalog.


OBJECT_DSS_007_NAME=Microsoft Search
OBJECT_DSS_007_HELP=Global counters in the Microsoft search service.

COUNTER_DSS_CURRENT_CONNECTIONS_007_NAME=Current Connections
COUNTER_DSS_CURRENT_CONNECTIONS_007_HELP=The number of currently established connections between the Search service and all clients.

COUNTER_DSS_THREADS_007_NAME=Threads
COUNTER_DSS_THREADS_007_HELP=The total number of threads avaliable for servicing queries.

COUNTER_DSS_ACTIVE_THREADS_007_NAME=Active Threads
COUNTER_DSS_ACTIVE_THREADS_007_HELP=The total number of threads currently servicing queries.

COUNTER_DSS_QUERIES_007_NAME=Queries
COUNTER_DSS_QUERIES_007_HELP=Cumulative number of queries posted to the server.

COUNTER_DSS_QUERIES_PER_SEC_007_NAME=Query Rate
COUNTER_DSS_QUERIES_PER_SEC_007_HELP=The number of queries posted to the server per second.

COUNTER_DSS_FAILED_QUERIES_007_NAME=Failed Queries
COUNTER_DSS_FAILED_QUERIES_007_HELP=The number of queries that have failed.

COUNTER_DSS_FAILED_QUERIES_PER_SEC_007_NAME=Failed Query Rate
COUNTER_DSS_FAILED_QUERIES_PER_SEC_007_HELP=The number of failed queries per second.

COUNTER_DSS_RESULTS_007_NAME=Results
COUNTER_DSS_RESULTS_007_HELP=The cumulative number of results returned to clients.

COUNTER_DSS_RESULTS_PER_SEC_007_NAME=Result Rate
COUNTER_DSS_RESULTS_PER_SEC_007_HELP=The number of results returned to the client per second.

COUNTER_DSS_SUCCESS_QUERIES_007_NAME=Succeeded Queries
COUNTER_DSS_SUCCESS_QUERIES_007_HELP=The number of queries that produce successful searches.

COUNTER_DSS_SUCCESS_QUERIES_PER_SEC_007_NAME=Succeeded Query Rate
COUNTER_DSS_SUCCESS_QUERIES_PER_SEC_007_HELP=The number of queries per second that produce successful searches.

OBJECT_DATASOURCE_007_NAME=Microsoft Search Catalogs
OBJECT_DATASOURCE_007_HELP=Represents a single catalog in the Microsoft Search service.

COUNTER_DATASOURCE_QUERIES_007_NAME=Queries
COUNTER_DATASOURCE_QUERIES_007_HELP=Cumulative number of queries posted to the catalog.

COUNTER_DATASOURCE_QUERIES_PER_SEC_007_NAME=Queries Rate
COUNTER_DATASOURCE_QUERIES_PER_SEC_007_HELP=The number of queries posted to the catalog per second.

COUNTER_DATASOURCE_FAILED_QUERIES_007_NAME=Failed Queries
COUNTER_DATASOURCE_FAILED_QUERIES_007_HELP=The number of queries that have failed.

COUNTER_DATASOURCE_FAILED_QUERIES_PER_SEC_007_NAME=Failed Queries Rate
COUNTER_DATASOURCE_FAILED_QUERIES_PER_SEC_007_HELP=The number of failed queries per second.

COUNTER_DATASOURCE_RESULTS_007_NAME=Results
COUNTER_DATASOURCE_RESULTS_007_HELP=The cumulative number of results returned to clients.

COUNTER_DATASOURCE_RESULTS_PER_SEC_007_NAME=Results Rate
COUNTER_DATASOURCE_RESULTS_PER_SEC_007_HELP=The number of results returned to the client per second.

COUNTER_DATASOURCE_SUCCESS_QUERIES_007_NAME=Successful Queries
COUNTER_DATASOURCE_SUCCESS_QUERIES_007_HELP=The number of queries that produce successful searches.

COUNTER_DATASOURCE_SUCCESS_QUERIES_PER_SEC_007_NAME=Successful Queries Rate
COUNTER_DATASOURCE_SUCCESS_QUERIES_PER_SEC_007_HELP=The number of queries per second that produce successful searches.


COUNTER_INDEXER_PERSISTENT_INDEXES_007_NAME=Persistent Indexes
COUNTER_INDEXER_PERSISTENT_INDEXES_007_HELP=The number of persistent indexes.

COUNTER_INDEXER_INDEX_SIZE_007_NAME=Catalog Size (MBytes)
COUNTER_INDEXER_INDEX_SIZE_007_HELP=Size of catalog data in megabytes.

COUNTER_INDEXER_NUM_UNIQUE_KEY_007_NAME=Unique Keys
COUNTER_INDEXER_NUM_UNIQUE_KEY_007_HELP=Number of unique words and properties in the catalog.

COUNTER_INDEXER_NUM_DOCUMENTS_007_NAME=Number Of Documents
COUNTER_INDEXER_NUM_DOCUMENTS_007_HELP=The total number of documents in the catalog.


OBJECT_DSS_011_NAME=Microsoft Search
OBJECT_DSS_011_HELP=Global counters in the Microsoft search service.

COUNTER_DSS_CURRENT_CONNECTIONS_011_NAME=Current Connections
COUNTER_DSS_CURRENT_CONNECTIONS_011_HELP=The number of currently established connections between the Search service and all clients.

COUNTER_DSS_THREADS_011_NAME=Threads
COUNTER_DSS_THREADS_011_HELP=The total number of threads avaliable for servicing queries.

COUNTER_DSS_ACTIVE_THREADS_011_NAME=Active Threads
COUNTER_DSS_ACTIVE_THREADS_011_HELP=The total number of threads currently servicing queries.

COUNTER_DSS_QUERIES_011_NAME=Queries
COUNTER_DSS_QUERIES_011_HELP=Cumulative number of queries posted to the server.

COUNTER_DSS_QUERIES_PER_SEC_011_NAME=Query Rate
COUNTER_DSS_QUERIES_PER_SEC_011_HELP=The number of queries posted to the server per second.

COUNTER_DSS_FAILED_QUERIES_011_NAME=Failed Queries
COUNTER_DSS_FAILED_QUERIES_011_HELP=The number of queries that have failed.

COUNTER_DSS_FAILED_QUERIES_PER_SEC_011_NAME=Failed Query Rate
COUNTER_DSS_FAILED_QUERIES_PER_SEC_011_HELP=The number of failed queries per second.

COUNTER_DSS_RESULTS_011_NAME=Results
COUNTER_DSS_RESULTS_011_HELP=The cumulative number of results returned to clients.

COUNTER_DSS_RESULTS_PER_SEC_011_NAME=Result Rate
COUNTER_DSS_RESULTS_PER_SEC_011_HELP=The number of results returned to the client per second.

COUNTER_DSS_SUCCESS_QUERIES_011_NAME=Succeeded Queries
COUNTER_DSS_SUCCESS_QUERIES_011_HELP=The number of queries that produce successful searches.

COUNTER_DSS_SUCCESS_QUERIES_PER_SEC_011_NAME=Succeeded Query Rate
COUNTER_DSS_SUCCESS_QUERIES_PER_SEC_011_HELP=The number of queries per second that produce successful searches.

OBJECT_DATASOURCE_011_NAME=Microsoft Search Catalogs
OBJECT_DATASOURCE_011_HELP=Represents a single catalog in the Microsoft Search service.

COUNTER_DATASOURCE_QUERIES_011_NAME=Queries
COUNTER_DATASOURCE_QUERIES_011_HELP=Cumulative number of queries posted to the catalog.

COUNTER_DATASOURCE_QUERIES_PER_SEC_011_NAME=Queries Rate
COUNTER_DATASOURCE_QUERIES_PER_SEC_011_HELP=The number of queries posted to the catalog per second.

COUNTER_DATASOURCE_FAILED_QUERIES_011_NAME=Failed Queries
COUNTER_DATASOURCE_FAILED_QUERIES_011_HELP=The number of queries that have failed.

COUNTER_DATASOURCE_FAILED_QUERIES_PER_SEC_011_NAME=Failed Queries Rate
COUNTER_DATASOURCE_FAILED_QUERIES_PER_SEC_011_HELP=The number of failed queries per second.

COUNTER_DATASOURCE_RESULTS_011_NAME=Results
COUNTER_DATASOURCE_RESULTS_011_HELP=The cumulative number of results returned to clients.

COUNTER_DATASOURCE_RESULTS_PER_SEC_011_NAME=Results Rate
COUNTER_DATASOURCE_RESULTS_PER_SEC_011_HELP=The number of results returned to the client per second.

COUNTER_DATASOURCE_SUCCESS_QUERIES_011_NAME=Successful Queries
COUNTER_DATASOURCE_SUCCESS_QUERIES_011_HELP=The number of queries that produce successful searches.

COUNTER_DATASOURCE_SUCCESS_QUERIES_PER_SEC_011_NAME=Successful Queries Rate
COUNTER_DATASOURCE_SUCCESS_QUERIES_PER_SEC_011_HELP=The number of queries per second that produce successful searches.


COUNTER_INDEXER_PERSISTENT_INDEXES_011_NAME=Persistent Indexes
COUNTER_INDEXER_PERSISTENT_INDEXES_011_HELP=The number of persistent indexes.

COUNTER_INDEXER_INDEX_SIZE_011_NAME=Catalog Size (MBytes)
COUNTER_INDEXER_INDEX_SIZE_011_HELP=Size of catalog data in megabytes.

COUNTER_INDEXER_NUM_UNIQUE_KEY_011_NAME=Unique Keys
COUNTER_INDEXER_NUM_UNIQUE_KEY_011_HELP=Number of unique words and properties in the catalog.

COUNTER_INDEXER_NUM_DOCUMENTS_011_NAME=Number Of Documents
COUNTER_INDEXER_NUM_DOCUMENTS_011_HELP=The total number of documents in the catalog.


OBJECT_DSS_00A_NAME=Microsoft Search
OBJECT_DSS_00A_HELP=Global counters in the Microsoft search service.

COUNTER_DSS_CURRENT_CONNECTIONS_00A_NAME=Current Connections
COUNTER_DSS_CURRENT_CONNECTIONS_00A_HELP=The number of currently established connections between the Search service and all clients.

COUNTER_DSS_THREADS_00A_NAME=Threads
COUNTER_DSS_THREADS_00A_HELP=The total number of threads avaliable for servicing queries.

COUNTER_DSS_ACTIVE_THREADS_00A_NAME=Active Threads
COUNTER_DSS_ACTIVE_THREADS_00A_HELP=The total number of threads currently servicing queries.

COUNTER_DSS_QUERIES_00A_NAME=Queries
COUNTER_DSS_QUERIES_00A_HELP=Cumulative number of queries posted to the server.

COUNTER_DSS_QUERIES_PER_SEC_00A_NAME=Query Rate
COUNTER_DSS_QUERIES_PER_SEC_00A_HELP=The number of queries posted to the server per second.

COUNTER_DSS_FAILED_QUERIES_00A_NAME=Failed Queries
COUNTER_DSS_FAILED_QUERIES_00A_HELP=The number of queries that have failed.

COUNTER_DSS_FAILED_QUERIES_PER_SEC_00A_NAME=Failed Query Rate
COUNTER_DSS_FAILED_QUERIES_PER_SEC_00A_HELP=The number of failed queries per second.

COUNTER_DSS_RESULTS_00A_NAME=Results
COUNTER_DSS_RESULTS_00A_HELP=The cumulative number of results returned to clients.

COUNTER_DSS_RESULTS_PER_SEC_00A_NAME=Result Rate
COUNTER_DSS_RESULTS_PER_SEC_00A_HELP=The number of results returned to the client per second.

COUNTER_DSS_SUCCESS_QUERIES_00A_NAME=Succeeded Queries
COUNTER_DSS_SUCCESS_QUERIES_00A_HELP=The number of queries that produce successful searches.

COUNTER_DSS_SUCCESS_QUERIES_PER_SEC_00A_NAME=Succeeded Query Rate
COUNTER_DSS_SUCCESS_QUERIES_PER_SEC_00A_HELP=The number of queries per second that produce successful searches.

OBJECT_DATASOURCE_00A_NAME=Microsoft Search Catalogs
OBJECT_DATASOURCE_00A_HELP=Represents a single catalog in the Microsoft Search service.

COUNTER_DATASOURCE_QUERIES_00A_NAME=Queries
COUNTER_DATASOURCE_QUERIES_00A_HELP=Cumulative number of queries posted to the catalog.

COUNTER_DATASOURCE_QUERIES_PER_SEC_00A_NAME=Queries Rate
COUNTER_DATASOURCE_QUERIES_PER_SEC_00A_HELP=The number of queries posted to the catalog per second.

COUNTER_DATASOURCE_FAILED_QUERIES_00A_NAME=Failed Queries
COUNTER_DATASOURCE_FAILED_QUERIES_00A_HELP=The number of queries that have failed.

COUNTER_DATASOURCE_FAILED_QUERIES_PER_SEC_00A_NAME=Failed Queries Rate
COUNTER_DATASOURCE_FAILED_QUERIES_PER_SEC_00A_HELP=The number of failed queries per second.

COUNTER_DATASOURCE_RESULTS_00A_NAME=Results
COUNTER_DATASOURCE_RESULTS_00A_HELP=The cumulative number of results returned to clients.

COUNTER_DATASOURCE_RESULTS_PER_SEC_00A_NAME=Results Rate
COUNTER_DATASOURCE_RESULTS_PER_SEC_00A_HELP=The number of results returned to the client per second.

COUNTER_DATASOURCE_SUCCESS_QUERIES_00A_NAME=Successful Queries
COUNTER_DATASOURCE_SUCCESS_QUERIES_00A_HELP=The number of queries that produce successful searches.

COUNTER_DATASOURCE_SUCCESS_QUERIES_PER_SEC_00A_NAME=Successful Queries Rate
COUNTER_DATASOURCE_SUCCESS_QUERIES_PER_SEC_00A_HELP=The number of queries per second that produce successful searches.


COUNTER_INDEXER_PERSISTENT_INDEXES_00A_NAME=Persistent Indexes
COUNTER_INDEXER_PERSISTENT_INDEXES_00A_HELP=The number of persistent indexes.

COUNTER_INDEXER_INDEX_SIZE_00A_NAME=Catalog Size (MBytes)
COUNTER_INDEXER_INDEX_SIZE_00A_HELP=Size of catalog data in megabytes.

COUNTER_INDEXER_NUM_UNIQUE_KEY_00A_NAME=Unique Keys
COUNTER_INDEXER_NUM_UNIQUE_KEY_00A_HELP=Number of unique words and properties in the catalog.

COUNTER_INDEXER_NUM_DOCUMENTS_00A_NAME=Number Of Documents
COUNTER_INDEXER_NUM_DOCUMENTS_00A_HELP=The total number of documents in the catalog.


OBJECT_DSS_010_NAME=Microsoft Search
OBJECT_DSS_010_HELP=Global counters in the Microsoft search service.

COUNTER_DSS_CURRENT_CONNECTIONS_010_NAME=Current Connections
COUNTER_DSS_CURRENT_CONNECTIONS_010_HELP=The number of currently established connections between the Search service and all clients.

COUNTER_DSS_THREADS_010_NAME=Threads
COUNTER_DSS_THREADS_010_HELP=The total number of threads avaliable for servicing queries.

COUNTER_DSS_ACTIVE_THREADS_010_NAME=Active Threads
COUNTER_DSS_ACTIVE_THREADS_010_HELP=The total number of threads currently servicing queries.

COUNTER_DSS_QUERIES_010_NAME=Queries
COUNTER_DSS_QUERIES_010_HELP=Cumulative number of queries posted to the server.

COUNTER_DSS_QUERIES_PER_SEC_010_NAME=Query Rate
COUNTER_DSS_QUERIES_PER_SEC_010_HELP=The number of queries posted to the server per second.

COUNTER_DSS_FAILED_QUERIES_010_NAME=Failed Queries
COUNTER_DSS_FAILED_QUERIES_010_HELP=The number of queries that have failed.

COUNTER_DSS_FAILED_QUERIES_PER_SEC_010_NAME=Failed Query Rate
COUNTER_DSS_FAILED_QUERIES_PER_SEC_010_HELP=The number of failed queries per second.

COUNTER_DSS_RESULTS_010_NAME=Results
COUNTER_DSS_RESULTS_010_HELP=The cumulative number of results returned to clients.

COUNTER_DSS_RESULTS_PER_SEC_010_NAME=Result Rate
COUNTER_DSS_RESULTS_PER_SEC_010_HELP=The number of results returned to the client per second.

COUNTER_DSS_SUCCESS_QUERIES_010_NAME=Succeeded Queries
COUNTER_DSS_SUCCESS_QUERIES_010_HELP=The number of queries that produce successful searches.

COUNTER_DSS_SUCCESS_QUERIES_PER_SEC_010_NAME=Succeeded Query Rate
COUNTER_DSS_SUCCESS_QUERIES_PER_SEC_010_HELP=The number of queries per second that produce successful searches.

OBJECT_DATASOURCE_010_NAME=Microsoft Search Catalogs
OBJECT_DATASOURCE_010_HELP=Represents a single catalog in the Microsoft Search service.

COUNTER_DATASOURCE_QUERIES_010_NAME=Queries
COUNTER_DATASOURCE_QUERIES_010_HELP=Cumulative number of queries posted to the catalog.

COUNTER_DATASOURCE_QUERIES_PER_SEC_010_NAME=Queries Rate
COUNTER_DATASOURCE_QUERIES_PER_SEC_010_HELP=The number of queries posted to the catalog per second.

COUNTER_DATASOURCE_FAILED_QUERIES_010_NAME=Failed Queries
COUNTER_DATASOURCE_FAILED_QUERIES_010_HELP=The number of queries that have failed.

COUNTER_DATASOURCE_FAILED_QUERIES_PER_SEC_010_NAME=Failed Queries Rate
COUNTER_DATASOURCE_FAILED_QUERIES_PER_SEC_010_HELP=The number of failed queries per second.

COUNTER_DATASOURCE_RESULTS_010_NAME=Results
COUNTER_DATASOURCE_RESULTS_010_HELP=The cumulative number of results returned to clients.

COUNTER_DATASOURCE_RESULTS_PER_SEC_010_NAME=Results Rate
COUNTER_DATASOURCE_RESULTS_PER_SEC_010_HELP=The number of results returned to the client per second.

COUNTER_DATASOURCE_SUCCESS_QUERIES_010_NAME=Successful Queries
COUNTER_DATASOURCE_SUCCESS_QUERIES_010_HELP=The number of queries that produce successful searches.

COUNTER_DATASOURCE_SUCCESS_QUERIES_PER_SEC_010_NAME=Successful Queries Rate
COUNTER_DATASOURCE_SUCCESS_QUERIES_PER_SEC_010_HELP=The number of queries per second that produce successful searches.


COUNTER_INDEXER_PERSISTENT_INDEXES_010_NAME=Persistent Indexes
COUNTER_INDEXER_PERSISTENT_INDEXES_010_HELP=The number of persistent indexes.

COUNTER_INDEXER_INDEX_SIZE_010_NAME=Catalog Size (MBytes)
COUNTER_INDEXER_INDEX_SIZE_010_HELP=Size of catalog data in megabytes.

COUNTER_INDEXER_NUM_UNIQUE_KEY_010_NAME=Unique Keys
COUNTER_INDEXER_NUM_UNIQUE_KEY_010_HELP=Number of unique words and properties in the catalog.

COUNTER_INDEXER_NUM_DOCUMENTS_010_NAME=Number Of Documents
COUNTER_INDEXER_NUM_DOCUMENTS_010_HELP=The total number of documents in the catalog.


OBJECT_DSS_012_NAME=Microsoft Search
OBJECT_DSS_012_HELP=Global counters in the Microsoft search service.

COUNTER_DSS_CURRENT_CONNECTIONS_012_NAME=Current Connections
COUNTER_DSS_CURRENT_CONNECTIONS_012_HELP=The number of currently established connections between the Search service and all clients.

COUNTER_DSS_THREADS_012_NAME=Threads
COUNTER_DSS_THREADS_012_HELP=The total number of threads avaliable for servicing queries.

COUNTER_DSS_ACTIVE_THREADS_012_NAME=Active Threads
COUNTER_DSS_ACTIVE_THREADS_012_HELP=The total number of threads currently servicing queries.

COUNTER_DSS_QUERIES_012_NAME=Queries
COUNTER_DSS_QUERIES_012_HELP=Cumulative number of queries posted to the server.

COUNTER_DSS_QUERIES_PER_SEC_012_NAME=Query Rate
COUNTER_DSS_QUERIES_PER_SEC_012_HELP=The number of queries posted to the server per second.

COUNTER_DSS_FAILED_QUERIES_012_NAME=Failed Queries
COUNTER_DSS_FAILED_QUERIES_012_HELP=The number of queries that have failed.

COUNTER_DSS_FAILED_QUERIES_PER_SEC_012_NAME=Failed Query Rate
COUNTER_DSS_FAILED_QUERIES_PER_SEC_012_HELP=The number of failed queries per second.

COUNTER_DSS_RESULTS_012_NAME=Results
COUNTER_DSS_RESULTS_012_HELP=The cumulative number of results returned to clients.

COUNTER_DSS_RESULTS_PER_SEC_012_NAME=Result Rate
COUNTER_DSS_RESULTS_PER_SEC_012_HELP=The number of results returned to the client per second.

COUNTER_DSS_SUCCESS_QUERIES_012_NAME=Succeeded Queries
COUNTER_DSS_SUCCESS_QUERIES_012_HELP=The number of queries that produce successful searches.

COUNTER_DSS_SUCCESS_QUERIES_PER_SEC_012_NAME=Succeeded Query Rate
COUNTER_DSS_SUCCESS_QUERIES_PER_SEC_012_HELP=The number of queries per second that produce successful searches.

OBJECT_DATASOURCE_012_NAME=Microsoft Search Catalogs
OBJECT_DATASOURCE_012_HELP=Represents a single catalog in the Microsoft Search service.

COUNTER_DATASOURCE_QUERIES_012_NAME=Queries
COUNTER_DATASOURCE_QUERIES_012_HELP=Cumulative number of queries posted to the catalog.

COUNTER_DATASOURCE_QUERIES_PER_SEC_012_NAME=Queries Rate
COUNTER_DATASOURCE_QUERIES_PER_SEC_012_HELP=The number of queries posted to the catalog per second.

COUNTER_DATASOURCE_FAILED_QUERIES_012_NAME=Failed Queries
COUNTER_DATASOURCE_FAILED_QUERIES_012_HELP=The number of queries that have failed.

COUNTER_DATASOURCE_FAILED_QUERIES_PER_SEC_012_NAME=Failed Queries Rate
COUNTER_DATASOURCE_FAILED_QUERIES_PER_SEC_012_HELP=The number of failed queries per second.

COUNTER_DATASOURCE_RESULTS_012_NAME=Results
COUNTER_DATASOURCE_RESULTS_012_HELP=The cumulative number of results returned to clients.

COUNTER_DATASOURCE_RESULTS_PER_SEC_012_NAME=Results Rate
COUNTER_DATASOURCE_RESULTS_PER_SEC_012_HELP=The number of results returned to the client per second.

COUNTER_DATASOURCE_SUCCESS_QUERIES_012_NAME=Successful Queries
COUNTER_DATASOURCE_SUCCESS_QUERIES_012_HELP=The number of queries that produce successful searches.

COUNTER_DATASOURCE_SUCCESS_QUERIES_PER_SEC_012_NAME=Successful Queries Rate
COUNTER_DATASOURCE_SUCCESS_QUERIES_PER_SEC_012_HELP=The number of queries per second that produce successful searches.


COUNTER_INDEXER_PERSISTENT_INDEXES_012_NAME=Persistent Indexes
COUNTER_INDEXER_PERSISTENT_INDEXES_012_HELP=The number of persistent indexes.

COUNTER_INDEXER_INDEX_SIZE_012_NAME=Catalog Size (MBytes)
COUNTER_INDEXER_INDEX_SIZE_012_HELP=Size of catalog data in megabytes.

COUNTER_INDEXER_NUM_UNIQUE_KEY_012_NAME=Unique Keys
COUNTER_INDEXER_NUM_UNIQUE_KEY_012_HELP=Number of unique words and properties in the catalog.

COUNTER_INDEXER_NUM_DOCUMENTS_012_NAME=Number Of Documents
COUNTER_INDEXER_NUM_DOCUMENTS_012_HELP=The total number of documents in the catalog.


OBJECT_DSS_004_NAME=Microsoft Search
OBJECT_DSS_004_HELP=Global counters in the Microsoft search service.

COUNTER_DSS_CURRENT_CONNECTIONS_004_NAME=Current Connections
COUNTER_DSS_CURRENT_CONNECTIONS_004_HELP=The number of currently established connections between the Search service and all clients.

COUNTER_DSS_THREADS_004_NAME=Threads
COUNTER_DSS_THREADS_004_HELP=The total number of threads avaliable for servicing queries.

COUNTER_DSS_ACTIVE_THREADS_004_NAME=Active Threads
COUNTER_DSS_ACTIVE_THREADS_004_HELP=The total number of threads currently servicing queries.

COUNTER_DSS_QUERIES_004_NAME=Queries
COUNTER_DSS_QUERIES_004_HELP=Cumulative number of queries posted to the server.

COUNTER_DSS_QUERIES_PER_SEC_004_NAME=Query Rate
COUNTER_DSS_QUERIES_PER_SEC_004_HELP=The number of queries posted to the server per second.

COUNTER_DSS_FAILED_QUERIES_004_NAME=Failed Queries
COUNTER_DSS_FAILED_QUERIES_004_HELP=The number of queries that have failed.

COUNTER_DSS_FAILED_QUERIES_PER_SEC_004_NAME=Failed Query Rate
COUNTER_DSS_FAILED_QUERIES_PER_SEC_004_HELP=The number of failed queries per second.

COUNTER_DSS_RESULTS_004_NAME=Results
COUNTER_DSS_RESULTS_004_HELP=The cumulative number of results returned to clients.

COUNTER_DSS_RESULTS_PER_SEC_004_NAME=Result Rate
COUNTER_DSS_RESULTS_PER_SEC_004_HELP=The number of results returned to the client per second.

COUNTER_DSS_SUCCESS_QUERIES_004_NAME=Succeeded Queries
COUNTER_DSS_SUCCESS_QUERIES_004_HELP=The number of queries that produce successful searches.

COUNTER_DSS_SUCCESS_QUERIES_PER_SEC_004_NAME=Succeeded Query Rate
COUNTER_DSS_SUCCESS_QUERIES_PER_SEC_004_HELP=The number of queries per second that produce successful searches.

OBJECT_DATASOURCE_004_NAME=Microsoft Search Catalogs
OBJECT_DATASOURCE_004_HELP=Represents a single catalog in the Microsoft Search service.

COUNTER_DATASOURCE_QUERIES_004_NAME=Queries
COUNTER_DATASOURCE_QUERIES_004_HELP=Cumulative number of queries posted to the catalog.

COUNTER_DATASOURCE_QUERIES_PER_SEC_004_NAME=Queries Rate
COUNTER_DATASOURCE_QUERIES_PER_SEC_004_HELP=The number of queries posted to the catalog per second.

COUNTER_DATASOURCE_FAILED_QUERIES_004_NAME=Failed Queries
COUNTER_DATASOURCE_FAILED_QUERIES_004_HELP=The number of queries that have failed.

COUNTER_DATASOURCE_FAILED_QUERIES_PER_SEC_004_NAME=Failed Queries Rate
COUNTER_DATASOURCE_FAILED_QUERIES_PER_SEC_004_HELP=The number of failed queries per second.

COUNTER_DATASOURCE_RESULTS_004_NAME=Results
COUNTER_DATASOURCE_RESULTS_004_HELP=The cumulative number of results returned to clients.

COUNTER_DATASOURCE_RESULTS_PER_SEC_004_NAME=Results Rate
COUNTER_DATASOURCE_RESULTS_PER_SEC_004_HELP=The number of results returned to the client per second.

COUNTER_DATASOURCE_SUCCESS_QUERIES_004_NAME=Successful Queries
COUNTER_DATASOURCE_SUCCESS_QUERIES_004_HELP=The number of queries that produce successful searches.

COUNTER_DATASOURCE_SUCCESS_QUERIES_PER_SEC_004_NAME=Successful Queries Rate
COUNTER_DATASOURCE_SUCCESS_QUERIES_PER_SEC_004_HELP=The number of queries per second that produce successful searches.


COUNTER_INDEXER_PERSISTENT_INDEXES_004_NAME=Persistent Indexes
COUNTER_INDEXER_PERSISTENT_INDEXES_004_HELP=The number of persistent indexes.

COUNTER_INDEXER_INDEX_SIZE_004_NAME=Catalog Size (MBytes)
COUNTER_INDEXER_INDEX_SIZE_004_HELP=Size of catalog data in megabytes.

COUNTER_INDEXER_NUM_UNIQUE_KEY_004_NAME=Unique Keys
COUNTER_INDEXER_NUM_UNIQUE_KEY_004_HELP=Number of unique words and properties in the catalog.

COUNTER_INDEXER_NUM_DOCUMENTS_004_NAME=Number Of Documents
COUNTER_INDEXER_NUM_DOCUMENTS_004_HELP=The total number of documents in the catalog.
